@media (max-width: 767px) {
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover {
		background-color: #621319;
		border: 2px solid #621319!important;
		color: #fff;
		text-transform: uppercase;
		border-radius: 0px;
		min-width: 150px;
		float: none;
		margin: 0;
		margin-top: 10px;
	}

	.navbar-header .header-search-btn {
		height: 35px;
		display: block!important;
	}

	.navbar {
		margin-bottom: 0;
	}

	.navbar-default li {
		display: block!important;
		width: 100%;
	}

	.navbar-collapse .header-search-btn {
		display: none;
	}

	.home .estate .details {
		top: 81%!important;
	}

	.home .estate:hover .details {
		top: 0!important;
	}

	.heading h1 {
		font-size: 40px!important;
	}

	.estate-header p {
		display: none;
	}

	.master-slider {
		display: none;
	}

	.property .master-slider {
		display: block;
	}

	.estate_contact h2 {
		font-size: 40px!important;
	}

	#map, .details, .opening-hours {
		margin-left: 0px!important;
	}

	.prop-icons, .prop-details {
		width: 100%!important;
	}

	.prop-details .price {
		margin-top: 0!important;
		text-align: left!important;
		float: none!important;
	}

	footer .copyright, footer .social {
		text-align: center!important;
	}

	.op-img {
		width: 100%!important;
		float: left;
		display: inline-block;
	}

	.op-detail {
		width: 100%!important;
		float: left;
		display: inline-block;
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (min-width: 769px) and (max-width: 991px){
	.navbar-default li a {
		font-size: 14px!important;
	}

	.home .estate .details {
		top: 90%!important;
	}

	.home .estate:hover .details {
		top: 0!important;
	}

	.about .col-md-3, .featured, .properties .col-md-4 {
		width: 50%;
		float: left;
	}

	.properties .featured {
		float: none;
		width: 100%;
		padding: 0;
	}

	.estate-header {
		text-align: center;
	}

	.estate-header p {
		text-align: center!important;
	}

	.estate-header img{
		width: 60%;
	}

	.featured {
		padding-left: 15px;
	}

	.featured .type {
		margin-left: 15px;
	}

	#map, .details, .opening-hours {
		margin-left: 0px!important;
	}

	footer .copyright, footer .social {
		text-align: center!important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.home .estate .details {
		top: 86%!important;
	}

	.home .estate:hover .details {
		top: 0!important;
	}

	.estate_areas h3 {
		font-size: 20px!important;
	}

	.estate-header p {
		margin-top: 30px!important;
	}

	.featured .title {
		font-size: 12px!important;
	}

	.about-estate .btn-primary {
		font-size: 20px!important;
	}

	.prop-icons, .prop-details {
		width: 100%!important;
	}

	.prop-details .price {
		margin-top: 0!important;
		text-align: left!important;
		float: none!important;
	}
}